@charset "UTF-8";

/****** company ******/
.company {
  padding: 159px 0 130px;
  background-color: #fff;
}

.company .inner_wrap {
  position: relative;
  padding: 0 30px;
}
.company .inner_wrap::before {
  content: "";
  position: absolute;
  left: -307px;
  top: -475px;
  width: 897px;
  height: 878px;
  background: url(../images/common/page_bg.png) no-repeat left top;
  background-size: contain;
}

.company_flex {
  position: relative;
  z-index: 100;
  display: flex;
  justify-content: space-between;
}

.company_deco {
  display: block;
  position: absolute;
  right: -253px;
  top: -129px;
  z-index: -1;
  font-size: 18.75rem;
  line-height: 1;
  color: #f7f7f7;
}

.company_pic01 {
  width: 500px;
}

.company_text_wrap {
  width: 530px;
  padding-top: 22px;
}

.company_text {
  padding: 14px 0 49px;
}

.company_pic02 {
  position: absolute;
  right: -194px;
  bottom: -162px;
  width: 270px;
}

/****** business ******/
.business {
  position: relative;
  padding: 117px 0 120px;
  color: #fff;
}

.business_bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/top/business_bg.png) no-repeat center center;
  background-size: cover;
}

.business .inner_wrap {
  position: relative;
  padding: 0 30px;
}
.business_deco {
  position: absolute;
  right: -118px;
  top: -46px;
  width: 768px;
  height: 134px;
  background: url(../images/top/business_outline.png) no-repeat center center;
  background-size: contain;
}

.business .sec_title {
  position: relative;
  z-index: 10;
}

.business_text {
  padding-bottom: 50px;
}

.business_flex {
  padding: 0 30px;
  display: flex;
  justify-content: space-between;
}

.business_item {
  width: 515px;
}

@media screen and (min-width: 751px) {
  .business_pic {
    opacity: 1;
    transition: all 0.3s;
  }
  .business_pic:hover {
    opacity: 0.8;
  }
}

.business_item_text {
  padding-top: 22px;
  font-size: 0.9375rem;
}

/****** recruit ******/
.recruit {
  position: relative;
  background-color: #f2faeb;
}

.recruit::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 28.5%;
  height: 100%;
  background-color: #fff;
}

.recruit .inner_wrap {
  position: relative;
  padding: 147px 30px 118px;
}
.recruit .inner_wrap::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 310px;
  height: 100%;
  background-color: #fff;
}

.recruit_wrap {
  position: relative;
}

.recruit_catch_wrap_pc {
  position: relative;
  z-index: 10;
}

.recruit .sec_catch {
  position: relative;
  z-index: 10;
  padding: 46px 0 20px;
}

.recruit_catch_sub {
  position: relative;
  z-index: 10;
  margin-bottom: 131px;
  font-size: 0.9375rem;
  font-weight: 300;
  line-height: 1.3;
  color: #888;
}

.recruit_pic {
  position: absolute;
  left: 250px;
  top: -17px;
  z-index: 1;
  width: 73.8vw;
  height: 460px;
  background: url(../images/top/recruit_pic.png) no-repeat left 30%;
  background-size: cover;
}

.recruit_flex {
  display: flex;
  justify-content: space-between;
}

.recruit_text {
  width: 772px;
}

/****** link ******/
.link_wrap {
  display: flex;
  color: #fff;
}

.link_wrap .link_btn {
  color: #fff;
}

.link_wrap .link_btn span {
  background-color: #fff;
}
.link_wrap .link_btn span::after {
  background-image: url(../images/common/link_g.png);
  transition: 0.25s ease-in-out;
}

.link_item {
  position: relative;
  width: 50%;
  padding: 47px 0 30px;
  border-top: 4px solid #fff;
  overflow: hidden;
}

.link_bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.link_bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: all 0.3s ease-in-out;
}

.link_item .sec_title {
  padding-bottom: 61px;
}

.works {
  border-right: 2px solid #fff;
}

.works_wrap {
  position: relative;
  z-index: 10;
  width: 558px;
  margin: 0 30px 0 auto;
}

.works_text {
  width: 301px;
  padding-top: 5px;
}

.sdgs {
  border-left: 2px solid #fff;
}

.sdgs_wrap {
  position: relative;
  z-index: 10;
  width: 558px;
  margin: 0 auto 0 60px;
}

.sdgs_text {
  width: 265px;
  padding-top: 5px;
}

.link_item_flex {
  display: flex;
  justify-content: space-between;
}

@media screen and (min-width: 751px) {
  .link_item:hover .link_btn span::before {
    transform: scale(1);
  }
  .link_item:hover .link_btn span::after {
    background-image: url(../images/common/link_w.png);
  }

  .link_item:hover .link_bg img {
    transform: scale(1.15);
  }
}

@media screen and (max-width: 750px) {
  /****** company ******/
  .company {
    padding: 17.33vw 0 17.33vw;
  }

  .company .inner_wrap {
    padding: 0;
  }
  .company .inner_wrap::before {
    left: -36.53vw;
    top: -56.8vw;
    width: 113.2vw;
    height: 110.8vw;
  }

  .company_flex {
    flex-direction: column;
    justify-content: inherit;
    gap: 8.27vw;
  }

  .company_deco {
    right: -17.47vw;
    top: -11.87vw;
    font-size: 33.33vw;
  }

  .company_pic01 {
    width: 73.33vw;
    margin: 0 auto;
  }

  .company_text_wrap {
    width: 100%;
    padding-top: 0;
  }

  .company_text {
    padding: 4vw 0 10.13vw;
  }

  .company_pic02 {
    right: -10.67vw;
    bottom: -23.2vw;
    width: 36vw;
  }

  /****** business ******/
  .business {
    padding: 14.67vw 0 15.47vw;
  }
  .business_bg {
    background-image: url(../images/top/business_bg_sp.png);
  }

  .business .inner_wrap {
    padding: 0;
  }
  .business_deco {
    right: -31.6vw;
    top: -5.07vw;
    width: 85.2vw;
    height: 14.93vw;
  }

  .business_text {
    padding-bottom: 10.53vw;
  }

  .business_flex {
    padding: 0;
    justify-content: inherit;
    flex-direction: column;
    gap: 10.13vw;
  }

  .business_item {
    width: 78.67vw;
    margin: 0 auto;
  }

  .business_item_text {
    padding-top: 2.27vw;
    font-size: 3.47vw;
    line-height: 1.78;
  }

  /****** recruit ******/
  .recruit::before {
    width: 33.33vw;
  }

  .recruit .inner_wrap {
    /* padding-bottom: 127px; */
    padding: 14.8vw 0 16.93vw;
  }
  .recruit .inner_wrap::before {
    content: none;
  }

  .recruit .sec_catch {
    position: relative;
    z-index: 10;
    padding: 0 0 5.73vw;
  }

  .recruit_pic {
    position: static;
    left: inherit;
    top: inherit;
    width: 94.67vw;
    height: fit-content;
    background-image: none;
  }

  .recruit_flex {
    padding-top: 8vw;
    justify-content: inherit;
    flex-direction: column;
    gap: 12vw;
  }

  .recruit_text {
    width: 100%;
  }

  .recruit_flex .link_btn {
    margin: 0 auto;
  }

  /****** link ******/
  .link_wrap {
    flex-direction: column;
    gap: 0.8vw;
  }

  .link_item {
    width: 100%;
    padding: 9.73vw 0 11.87vw;
    border-top: none;
  }

  .link_item .sec_title {
    padding-bottom: 8.8vw;
  }

  .works {
    border-right: none;
    background-image: url(../images/top/works_bg_sp.png);
  }

  .works_wrap {
    width: 100%;
    padding: 0 5.47vw;
    margin: 0;
  }

  .works_text {
    width: 100%;
    padding-top: 0;
  }

  .sdgs {
    border-left: none;
    background-image: url(../images/top/sdgs_bg_sp.png);
  }

  .sdgs_wrap {
    width: 100%;
    padding: 0 5.47vw;
    margin: 0;
  }

  .sdgs_text {
    width: 100%;
    padding-top: 0;
  }

  .link_item_flex {
    flex-direction: column;
    justify-content: inherit;
    gap: 10.8vw;
  }
  .link_item_flex .link_btn {
    margin: 0 auto;
  }
}
